
@font-face {font-family: "iconfont";
  src: url('https://os.alipayobjects.com/rmsportal/wwbVFkkhutVZcDh.eot?t=1462266991'); /* IE9*/
  src: url('https://os.alipayobjects.com/rmsportal/wwbVFkkhutVZcDh.eot?t=1462266991#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://os.alipayobjects.com/rmsportal/WtTldJmlEBjDvHp.woff?t=1462266991') format('woff'), /* chrome, firefox */
  url('https://os.alipayobjects.com/rmsportal/WSBzSYzuJRcpqld.ttf?t=1462266991') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('https://os.alipayobjects.com/rmsportal/BlbsOYnYONSxVNc.svg?t=1462266991#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-wangwang:before { content: "\e60a"; }
.icon-zhifubaob:before { content: "\e60b"; }
.icon-kuaisuchadan:before { content: "\e600"; }
.icon-chanpinanquan:before { content: "\e601"; }
.icon-fapiaojinduchaxun:before { content: "\e602"; }
.icon-jishujieru:before { content: "\e603"; }
.icon-qianyuejinduchaxun:before { content: "\e604"; }
.icon-ruheqianyue:before { content: "\e605"; }
.icon-xingyezhuanqu:before { content: "\e606"; }
.icon-zengzhichanpin:before { content: "\e607"; }
.icon-zhanghuguanli:before { content: "\e608"; }
.icon-zijinguanli:before { content: "\e609"; }
.icon-changjianwenti:before { content: "\e60c"; }
.icon-tijianyi:before { content: "\e60e"; }
.icon-xiaoxi:before { content: "\e60d"; }
.icon-liulan:before { content: "\e60f"; }
